package com.bonus.bracelet.service;

import com.bonus.common.core.web.domain.AjaxResult;

public interface FaceInterService {
    /**
     * 人脸上传 /修改/删除
     */
    public AjaxResult addFace(String image, String type, String id);

    /**
     * 刷新人脸库
     */
    public  AjaxResult refreshFace();


    /**
     * 校验人脸
     */
    public  AjaxResult verifyFace(String image);

}
